local fn = _gn(0x298fc783)
--- SET_INTERIOR_PORTAL_ROOM_FROM
-- @param interiorId The target interior.
-- @param portalIndex Interior portal index.
-- @param roomFrom New value.
function Global.SetInteriorPortalRoomFrom(interiorId, portalIndex, roomFrom)
	return fn(interiorId, portalIndex, roomFrom)
end
